Loading...
Searching...
No Matches
ZmqLogger.cpp File Reference

Source file for ZeroMQ-based Logger class. More...

`#include "ZmqLogger.h"`
`#include "Exceptions.h"`
`#include "Settings.h"`
`#include "ResvgQt.h"`
`#include <sstream>`
`#include <iostream>`
`#include <iomanip>`
`#include <ctime>`
`#include <thread>`
`#include <chrono>`

Go to the source code of this file.

## Detailed Description

Source file for ZeroMQ-based Logger class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file ZmqLogger.cpp.